TD.leftcol { width:150; background-color:#000f38;}
P {margin-left:20; margin-right:50; color: #000000; font-family: "Arial", sans-serif; font-size: 10pt; line-height: 150% }
H1 { text-indent: 20px; margin-top: 0cm; margin-bottom: 0cm; border-top: none; border-bottom: 1.00pt solid #0000ff; border-left: none; border-right: none; padding-top: 0cm; padding-bottom: 0.05cm; padding-left: 0cm; padding-right: 0cm; color: #000000; font-family: "Arial", sans-serif; font-size: 22pt }
H2 {font-size: 1pt; margin-top: 0.1cm; margin-bottom: 0cm; direction: ltr; color: #000000; border-top: none; border-bottom: 1px solid #00ffff; border-left: none; border-right: none; padding:0}
H3 {margin-left:20; margin-right:10; margin-top:0; margin-bottom:0; color: #666666; font-family: "Arial", sans-serif; font-size: 14pt; line-height: 150% }
H4 {margin-left:20; margin-right:10; margin-top:5; margin-bottom:0; color: #000000; font-family: "Arial", sans-serif; font-size: 10pt; line-height: 150% }
TABLE,TD {border-width:0; padding:0;}
TD P { margin-left:20; margin-right:30; margin-top:5; margin-bottom:0; color: #000000; font-family: "Arial", sans-serif; font-size: 10pt; line-height: 150% }
TD P.abn {margin-top:0; margin-bottom:0; font-family: "Arial", sans-serif; font-size: 9pt; color: #999999; }
TD p.tabcenter {margin-left:0; margin-right:0; text-align:center;}
TD P.footer {margin-bottom: 0.5cm; font-size:8pt}
TD P.indent {margin-left:70; margin-top:10;}
TD P.logo { margin-left:0; margin-right:0; font-family: "Arial", sans-serif; font-size: 10pt; }
TD P.menu {margin-left:0; margin-right:0; margin-top:0; margin-bottom:0; color:#aaaaaa; text-align:center; font-size: 8pt; }
TD P.min {margin-top:0; margin-bottom:0;}
TD P.points { margin-top:5; margin-bottom:0; margin-right:0;}
TD P.space {line-height:100%; font-size:5pt; margin-top:0; width:auto;}
TD P.title { text-align:center; font-size:14pt; }
TD P.table {margin-right:10}
A:link, A:visited, A:active {color:#0055ff; text-decoration:none; font-weight:bold;  }
A:hover {color:yellow; text-decoration:none; font-weight:bold;}
A.darker:link, A.darker:visited, A.darker:active {color:#0000ff; text-decoration:none; font-weight:bold;}
A.darker:hover {color:yellow; text-decoration:none; font-weight:bold;}
BODY {direction:ltr; background-color:#000f38; margin-left:9; margin-top:9; margin-right:9; margin-bottom:9;}
UL {margin-right:50; margin-left:20; margin-top:10; margin-bottom:10; color: #000000; font-family: "Arial", sans-serif; font-size: 10pt;}
LI,TD LI {margin-top:5; margin-bottom:0; margin-right:20; list-style-type:disc; list-style-position:outside;}
TABLE.outer {width:900px; min-height:800px; border:solid #888888; border-width:1;}
img { max-width:100% }
